﻿/* Full height setup */
html,
body,
header,
.Imgview {
    height: 100%;
}

@media (max-width: 740px) {
    html,
    body,
    header,
    .Imgview {
        height: 100vh;
    }
}

@media (min-width: 800px) and (max-width: 850px) {
    html,
    body,
    header,
    .Imgview {
        height: 600px;
    }
}


/* Navbar default: transparent, no shadow */
.navbar {
    background-color: transparent;
    box-shadow: none !important;
    transition: background-color 0.3s ease, box-shadow 0.3s ease;
}

/* When scrolled (desktop) */
.navbar.top-nav-collapse {
    background-color: purple;
    color: white;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1) !important;
}

/* Mobile styles */
@media (max-width: 991px) {
    /* Page load (mobile) */
    .navbar {
        background-color: #391C4C !important;
    }

        /* When scrolled (mobile) */
        .navbar.top-nav-collapse {
            background-color: #391C4C !important; /*#6a5acd purple-blue */
        }
}

/* Typography */
h1 {
    letter-spacing: 8px;
}

h5 {
    letter-spacing: 3px;
}

.hr-light {
    border-top: 3px solid #fff;
    width: 80px;
}
